Quicknav Quicknav
Links

- Google Play Developer Console
- Android Developers Blog
- About Android

Android Sites

- Android.com
- Android Developers
- Android Open Source Project

close

- - Get Started
  - Style
  - Patterns
  - Building Blocks
  - Downloads
  - Videos
- - Training
  - API Guides
  - Reference
  - Tools
    - Get the SDK
  - Google Services
- - Google Play
  - Publishing
  - Promoting
  - App Quality
  - Spotlight
  - Open Distribution

## Results

Loading...
public static interface

# NotifyTransactionStatusRequest.Status

com.google.android.gms.wallet.NotifyTransactionStatusRequest.Status

## Class Overview

Status received from processing a `ProxyCard`.

## Summary

Nested Classes
interface | NotifyTransactionStatusRequest.Status.Error | Failure statuses received from processing a `ProxyCard`.

Constants
int | SUCCESS |

## Constants

#### public static final int SUCCESS

Constant Value: 1 (0x00000001)